body {
	background-image: url(imagenes/fondo.gif);
}
.txt1 {
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333300;
}
a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	color: #333300;
	text-decoration: underline;
}
a:hover {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	color: #336600;
	text-decoration: underline;
}
a:visited {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	color: #333300;
	text-decoration: underline;
}
a:active {


	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	color: #333300;
	text-decoration: underline;
}
.btn {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(imagenes/btn.gif);
	text-align: center;
	height: 25px;
	width: 50px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.celda {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
	background-color: #FFFFFF;
	border: 2px solid #CCCC99;
}
